- nom: Petite entreprise
  entrée: |
      3
      10000
      20000
      30000
  sortie: |
      10000.0
      30000.0
      20000.0

- nom: Employé unique
  entrée: |
      1
      100000
  sortie: |
      100000.0
      100000.0
      100000.0

- nom: Moyenne entreprise
  entrée: |
      7
      10000
      40000
      30000
      20000
      50000
      30000
      30000
  sortie: |
      10000.0
      50000.0
      30000.0

- nom: Aucun employé!
  entrée: |
      0
  sortie: |
      aucun

